.detail-logo {
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;
  position:relative;
  border-radius:20px;
}
.detail-description p,
.channel-single-view h2,
.channel-embedded-view h2 {
  margin:0px;
  padding:0px;
}
.detail-description p + p {
  margin-top:10px;
}
/* embedded view: small floated channel icon */
.channel-embedded-view .detail-logo {
  float:left;
  width:60px;
  height:60px;
  border-radius:50%;
}
.channel-embedded-view .channel-detail-data {
  clear:left;
}
.channel-embedded-view h2 {
  line-height:60px;
  padding-left:80px;
}
/* channel detail view: large channel icon */
.channel-single-view .detail-logo {
  width:200px;
  height:200px;
  border-radius:20px;
  margin-left:20px;
  margin-bottom:20px;
}
/* channel detail view, mobile: very large channel icon */
@media (max-width: 599px) {
  .channel-single-view .detail-logo {
    float:none;
    width:100%;
    height:0;
    padding-top:100%; /* forces height:same-as-width */
  }
}
/* grid layout of channel details */
.channel-detail-data,
.channel-single-view {
  display:grid;
  grid-auto-flow:row dense;
  grid-template-columns:repeat(4,1fr);
  grid-gap:0px;
  grid-auto-rows:auto;
}
.channel-single-view h2 {
  grid-row-start:1;
  grid-column:span 3;
}
.channel-detail-data .detail-label,
.channel-single-view .detail-label {
  grid-column:1;
  font-weight:bold;
  text-align:right;
  padding-right:10px;
}
.channel-detail-data .detail-description,
.channel-single-view .detail-description {
  grid-column:span 3;
}
.channel-single-view .row-1,
.channel-single-view .row-2,
.channel-single-view .row-3,
.channel-single-view .row-4 {
  grid-column:span 2;
}
.channel-single-view .detail-logo {
  order:1;
  grid-column:4;
  grid-row:1 / 6;
}
@media (max-width: 599px) {
  .channel-detail-data,
  .channel-single-view {
    grid-template-columns:repeat(3,1fr);
    grid-auto-flow:row;
    word-break:break-word;
  }
  .channel-single-view .detail-logo {
    grid-row-start:1;
    grid-column:span 3;
    grid-row:1;
    order:-1;
    margin-left:0px;
  }
  .channel-single-view h2 {
    grid-row-start:2;
  }
  .channel-detail-data .detail-label,
  .channel-single-view .detail-label {
    grid-column:1;
    padding-right:10px;
  }
  .channel-detail-data .detail-description,
  .channel-single-view .detail-description {
    grid-column:span 2;
  }
}
/* more text spacing in single view */
.channel-single-view .detail-label,
.channel-single-view .detail-description {
  padding-top:5px;
}
/* info */
.no-description {
  font-style:italic;
}
